Name:           telepathy-feed
Version:        0.13
Release:        2%{?dist}
Summary:        A Galago feed for Telepathy

Group:          Applications/Communications
License:        LGPL
URL:            http://telepathy.freedesktop.org/wiki
Source0:        http://telepathy.freedesktop.org/releases/%{name}/%{name}-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:  libtelepathy-devel
BuildRequires:  libgalago-devel


%description
A Galago feed for Telepathy


%prep
%setup -q


%build
%configure
make %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc COPYING AUTHORS
%{_libdir}/galago/%{name}


%changelog
* Wed Oct 11 2006 Brian Pepple <bpepple@fedoraproject.org> - 0.13-2
- Drop requires on galago-filesystem, libgalago will own directory.

* Sun Oct  8 2006 Brian Pepple <bpepple@fedoraproject.org> - 0.13-1
- Initial FE spec.

